/*
** SellaNMS
** $Id: then.cxx,v 1.5 2005/11/25 02:57:47 sella Exp $
** Copyright (c) 2001-2005 Digital Genesis Software, LLC. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
*/

static const char rcsid[] = "$Id: then.cxx,v 1.5 2005/11/25 02:57:47 sella Exp $";

#include "then.h"

Then::Then() {
}

Then::Then(Then const &src) {
	*this = src;
}

Then::~Then() {

}

ACTION Then::evaluate(variable_binding_t &input) {
	return ACTION_NEXT_TERM;
}

/*
** Local Variables:
** c-basic-offset: 3
** tab-width: 3
** End:
** vim600: fdm=marker
** vim: noet ts=3 sw=3 sts=3
*/
